RubyGems Navigation menu

ruby_loggly 0.0.2

A simple Ruby interface to the Loggly API

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.3 - December 13, 2011 (7,5 ko)
  2. 0.0.2 - August 10, 2011 (7 ko)
  3. 0.0.1 - August 09, 2011 (6 ko)

Dépendances de Runtime (1):

rest-client >= 1.6.3

Dépendances de Development (4):

bundler > 1.0.0
jeweler >= 1.6.4
rcov >= 0
rspec > 2.3.0

Propriétaires:

Auteurs:

  • Ryan Mitchell

Total de contrôle SHA 256:

955594857c849f89edb976fc80b8ee60e5af58488a41d297f9cf5e5b462caf7b

Total de téléchargements 10 050

Pour cette version 3 041

License:

aucune

Version de Ruby requise: None

Liens: